| IDP id |
Schema |
Mandatory |
GRnet Federation |
Description |
Values |
Multivalue |
OID |
Shibboleth 1.x |
SAML 2.0 |
| displayName |
RFC 2798 |
Yes |
Yes |
Όνοματεπώνυμο |
|
No |
2.16.840.1.113730.3.1.241 |
urn:mace:dir:attribute-def:displayName |
urn:oid:2.16.840.1.113730.3.1.241 |
| cn |
RFC 4519 |
Yes |
Yes |
Όνοματεπώνυμο |
|
No |
2.5.4.3 |
urn:mace:dir:attribute-def:cn |
urn:oid:2.5.4.3 |
| givenName |
RFC 4519 |
Yes |
Yes |
Όνομα |
|
Yes |
2.5.4.42 |
urn:mace:dir:attribute-def:givenName |
urn:oid:2.5.4.42 |
| surname |
RFC 4519 |
Yes |
Yes |
Επώνυμο |
|
No |
2.5.4.4 |
urn:mace:dir:attribute-def:sn |
urn:oid:2.5.4.4 |
| uid |
RFC 4519 |
No |
No |
Όνομα |
|
Yes |
0.9.2342.19200300.100.1.1 |
urn:mace:dir:attribute-def:uid |
urn:oid:0.9.2342.19200300.100.1.1 |
| mail |
RFC 4519 |
No |
Yes |
|
|
Yes |
0.9.2342.19200300.100.1.3 |
urn:mace:dir:attribute-def:mail |
urn:oid:0.9.2342.19200300.100.1.3 |
| telephoneNumber |
RFC 4519 |
No |
Yes |
|
ITU-T E.123 |
Yes |
2.5.4.20 |
urn:mace:dir:attribute-def:telephoneNumber |
urn:oid:2.5.4.20 |
| o |
RFC 4519 |
No |
Yes |
|
Research Center ATHENA |
Yes |
2.5.4.10 |
urn:mace:dir:attribute-def:o |
urn:oid:2.5.4.10 |
| ou |
RFC 4519 |
No |
Yes |
|
IMIS |
Yes |
2.5.4.11 |
urn:mace:dir:attribute-def:ou |
urn:oid:2.5.4.11 |
| schacHomeOrganization |
SCHAC |
Yes |
Yes |
domain of org |
athena-innovation.gr |
No |
1.3.6.1.4.1.25178.1.2.9 |
urn:mace:terena.org:schac:attribute-def:schacHomeOrganization |
urn:oid:1.3.6.1.4.1.25178.1.2.9 |
| eduPersonPrincipalName |
eduPerson |
Yes |
Yes |
user id |
USER@imis.athena-innovation.gr |
No |
1.3.6.1.4.1.5923.1.1.1.6 |
urn:mace:dir:attribute-def:eduPersonPrincipalName |
urn:oid:1.3.6.1.4.1.5923.1.1.1.6 |
| eduPersonAffiliation |
eduPerson |
Yes |
Yes |
|
faculty,student,staff,alum,member,affiliate,employee |
Yes |
1.3.6.1.4.1.5923.1.1.1.1 |
urn:mace:dir:attribute-def:eduPersonAffiliation |
urn:oid:1.3.6.1.4.1.5923.1.1.1.1 |
| eduPersonPrimaryAffiliation |
eduPerson |
No |
Yes |
|
faculty,student,staff,alum,member,affiliate,employee |
Yes |
1.3.6.1.4.1.5923.1.1.1.5 |
urn:mace:dir:attribute-def:eduPersonPrimaryAffiliation |
urn:oid:1.3.6.1.4.1.5923.1.1.1.5 |
| eduPersonScopedAffiliation |
eduPerson |
No |
Yes |
|
affiliation@domain |
Yes |
1.3.6.1.4.1.5923.1.1.1.9 |
urn:mace:dir:attribute-def:eduPersonScopedAffiliation |
urn:oid:1.3.6.1.4.1.5923.1.1.1.9 |
| eduPersonEntitlement |
eduPerson |
No |
Yes |
|
urn:mace:dir:entitlement:common-lib-terms |
Yes |
1.3.6.1.4.1.5923.1.1.1.7 |
urn:mace:dir:attribute-def:eduPersonEntitlement |
urn:oid:1.3.6.1.4.1.5923.1.1.1.7 |
| eduPersonOrgDN |
eduPerson |
No |
Yes |
dn of org |
dc=athena-innovation,dc=gr |
No |
1.3.6.1.4.1.5923.1.1.1.3 |
urn:mace:dir:attribute-def:eduPersonOrgDN |
urn:oid:1.3.6.1.4.1.5923.1.1.1.3 |
| eduPersonOrgUnitDN |
eduPerson |
No |
Yes |
dn of ou |
ou=imis,dc=athena-innovation,dc=gr |
Yes |
1.3.6.1.4.1.5923.1.1.1.4 |
urn:mace:dir:attribute-def:eduPersonOrgUnitDN |
urn:oid:1.3.6.1.4.1.5923.1.1.1.4 |
| eduPersonPrimaryOrgUnitDN |
eduPerson |
No |
Yes |
dn of ou |
ou=imis,dc=athena-innovation,dc=gr |
No |
1.3.6.1.4.1.5923.1.1.1.8 |
urn:mace:dir:attribute-def:eduPersonPrimaryOrgUnitDN |
urn:oid:1.3.6.1.4.1.5923.1.1.1.8 |
| IDP id |
Schema |
Mandatory |
GRnet Federation |
Description |
Values |
Multivalue |
OID |
Shibboleth 1.x |
SAML 2.0 |
| mobile |
RFC 4524 |
No |
Yes |
|
ITU-T E.123 |
Yes |
0.9.2342.19200300.100.1.41 |
urn:mace:dir:attribute-def:mobile |
urn:oid:0.9.2342.19200300.100.1.41 |
| preferredLanguage |
RFC 2798 |
No |
Yes |
Προτιμώμενη γλώσσα |
RFC 2616 |
No |
2.16.840.1.113730.3.1.39 |
urn:mace:dir:attribute-def:preferredLanguage |
urn:oid:2.16.840.1.113730.3.1.39 |
| grEduPersonUndergraduateBranch |
grEduPerson |
Yes ugrads |
Yes |
Κωδικός Σχολής |
http://aai.grnet.gr/registry/grEduPerson/undergraduateBranch |
Yes |
1.3.6.1.4.1.16515.2.3.2.1 |
urn:mace:grnet.gr:grEduPerson:attribute-def:grEduPersonUndergraduateBranch |
urn:oid:1.3.6.1.4.1.16515.2.3.2.1 |
| schacPersonalUniqueCode |
SCHAC |
Yes ugrads |
Yes |
Κωδικός φοιτητή |
urn:mace:terena.org:schac:personalUniqueCode:gr:ntua.gr:el:97037 |
No |
1.3.6.1.4.1.25178.1.2.14 |
urn:mace:terena.org:schac:attribute-def:schacPersonalUniqueCode |
urn:oid:1.3.6.1.4.1.25178.1.2.14 |
| schacUserStatus |
SCHAC |
No |
Yes |
Status of user for service |
urn:mace:terena.org:schac:userStatus:gr:ntua.gr:webmail:active |
No |
1.3.6.1.4.1.25178.1.2.19 |
urn:mace:terena.org:schac:attribute-def:schacUserStatus |
urn:oid:1.3.6.1.4.1.25178.1.2.19 |
| schacMotherTongue |
SCHAC |
No |
Yes |
Μητρική γλώσσα |
RFC 2616 |
No |
1.3.6.1.4.1.25178.1.2.1 |
urn:mace:dir:attribute-def:schacMotherTongue |
urn:oid:1.3.6.1.4.1.25178.1.2.1 |